﻿
input[type=checkbox]:not(old), input[type=radio]:not(old) {
    width: 28px;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

    input[type=checkbox]:not(old) + label, input[type=radio]:not(old) + label {
        display: inline-block;
        margin-left: -28px;
        padding-left: 28px;
        background: url('../../../images/checks.png') no-repeat 0 0;
        line-height: 24px;
        cursor: pointer;
    }

    input[type=checkbox]:not(old):checked + label {
        background-position: 0 -24px;
        cursor: pointer;
    }

    input[type=radio]:not(old):checked + label {
        background-position: 0 -50px;
        cursor: pointer;
    }

    .form-group input[type=checkbox]:not(old) + label, input[type=radio]:not(old) + label {
        display: inline-block;
        margin-left: -28px;
        padding-left: 28px;
        background: url('../../../images/checks.png') no-repeat 0 -2px;
        line-height: 24px;
        margin-top: 6px;
        cursor: pointer;
    }

.label-color-black {
    color: #060606;
}
